<!DOCTYPE html>
<html>
    <head>
        <title>Dog Shelter - Home</title>
        <meta name = "description" content = "Home page of the shelter for dogs">
        <meta name = "keywords" content = "dog, shelter">
        <meta name = "author" content = "Matteo Secco">
        <link rel = "stylesheet" href = "./assets/css/general.css">
        <link rel = "stylesheet" href = "./assets/css/index.css">
    </head>
    <body>
        <header>
            <h1>The Dog Shelter</h1>
            <nav>
                <a href = "./index.html">HOME</a>
                <a href = "./dogs.html">DOGS</a>
                <a href = "./about.html">ABOUT US</a>
                <a href = "./contact.html">CONTACT US</a>
            </nav>
        </header>
        <main>
            <img id = "main-img" src = "./assets/img/home-image.jpg" />
            <h2>
                This is a description for the Dog's Hotel. The best place where dogs can rest.
            </h2>
        </main>
        <footer>
            Made by me :)
        </footer>
    </body>
</html>